package cn.bunny.pattern5.demo1;

import cn.bunny.pattern5.demo1.command.Command;
import lombok.Setter;

// 遥控器（调用者）
@Setter
public class RemoteControl {
    private Command command;

    public void pressButton() {
        command.execute();
    }
}
